Subject: Re: [lojban] ce'u once again

From: [email-masked]
Date: Mon, 1 Apr 2002 10:59:51 EST

In a message dated 4/1/2002 9:41:03 AM Central Standard Time, 
[email-masked] writes:

> le jei F ruble ri'a le F terbi'a cu zmadu le jei G ruble ri'a le G terbi'a
> 
Surely {jei} should be {ni}: it is how weak he is not how true it is that he 
is weak (the two need not be the same, regardless of what truth value system 
you use).